.badge-categorie {
  border-radius: 10px;
  padding: 0.2rem 0.5rem;
  text-align: center;
  display: inline-block;
  width: 2rem;
  font-size: 0.9rem;
  line-height: 1rem;
  font-weight: bold;
  color: white;
  &--6, &--8, &--9 {
      background-color: rgba(67, 203, 87, 1);
  }
    &--3, &--5, &--7 {
      background-color: rgba(255, 182, 64, 1);
    }
  &--1, &--2, &--4 {
      background-color: rgba(230, 59, 46, 1);
  }
  &--0 {
    background-color: $black_5;
  }
}

.margin-badge {
  &--row {
    display: flex;
    flex: 1 1 auto;
    flex-direction: row;
    flex-wrap: wrap;
    width: 7rem;
  }
  &--column {
    flex-basis: 33%;
  /*&:not(:nth-child(3n)) {
    margin-right: 0.5rem;
  }*/
  &:not(:nth-last-child(-n+3)) {
    margin-bottom: 0.5rem;
  }
  }
}